@charset "utf-8";
/* CSS Document */


/* "Polyglot" Language Switcher Styles
--------------------------------------------------------------------------------
Version: 1.0
Author: Alina Rusu
Author URI: http://www.ixtendo.com
License: MIT License
License URI: http://www.opensource.org/licenses/mit-license.php
-------------------------------------------------------------------------------- */


/* TABLE OF CONTENTS
--------------------------------------------------------------------------------
1 Reset
2 Generic
3 JS-created Code
-------------------------------------------------------------------------------- */


/* 1 Reset
-------------------------------------------------------------------------------- */
#polyglotLanguageSwitcher, #polyglotLanguageSwitcher * {
	margin: 0;
	padding: 0; 
	outline: none;
}

#polyglotLanguageSwitcher ul {
	list-style: none;	
}

/* 2 Generic
-------------------------------------------------------------------------------- */
#polyglotLanguageSwitcher {
	float: right;
	margin: 40px 0 0 40px;
	line-height: normal;
	position: relative; /* sets the initial position for the dropdown */
	z-index: 40000;
	text-shadow: 0 1px rgba(0,0,0,0.4);
}

#polyglotLanguageSwitcher form {
	display: none;	
}

/* 3 JS-created Code
-------------------------------------------------------------------------------- */
#polyglotLanguageSwitcher a:link, #polyglotLanguageSwitcher a:visited {
	text-decoration: none;
	display: block;	
	padding: 6px;
	color: #bfbfbf;
	width: 86px;
}

#polyglotLanguageSwitcher a:hover, #polyglotLanguageSwitcher a:active {
	color: #fff;	
}

#polyglotLanguageSwitcher a.current:link, #polyglotLanguageSwitcher a.current:visited {
	background-color: #4c4c4c;
	border: 1px solid #525252;
	border-radius: 3px;
	height: 15px;
}

#polyglotLanguageSwitcher a.current:hover, #polyglotLanguageSwitcher a.current:active {
	background-color: #424242;
}

#polyglotLanguageSwitcher a.active { /* This style is applied as long as the dropdown is visible. */
	border-bottom: none !important;
	border-radius: 3px 3px 0 0 !important;
}

#polyglotLanguageSwitcher a.current:link span.trigger, #polyglotLanguageSwitcher a.current:visited span.trigger {
	background: url(../images/arrow-down.png) no-repeat right 3px;	
	padding: 0 12px 0 0;
}

#polyglotLanguageSwitcher a.current:hover span.trigger, #polyglotLanguageSwitcher a.current:active span.trigger {
	background-position: right -147px;
}

#polyglotLanguageSwitcher span {
	display: block;
	padding-left: 22px;
}

#polyglotLanguageSwitcher ul.dropdown { 
	display: none;
	position: absolute;
	top: 28px;
	left: 0;
	border: 1px solid rgba(82,82,82,0.9);
	border-top: none !important;
	border-radius: 0 0 3px 3px;
}

#polyglotLanguageSwitcher ul.dropdown li { 	
	background-color: rgba(76,76,76,0.9);
	border-top: 1px dotted rgba(255,255,255,0.15);
}

#polyglotLanguageSwitcher ul.dropdown li:hover {
	background-color: rgba(66,66,66,0.9);	
}

#en span { 
	background: url(../images/flags/gb.png) no-repeat left center;
}

#fr span { 
	background: url(../images/flags/fr.png) no-repeat left center;	
}

#de span { 
	background: url(../images/flags/de.png) no-repeat left center;	
}

#it span { 
	background: url(../images/flags/it.png) no-repeat left center;	
}

#es span { 
	background: url(../images/flags/es.png) no-repeat left center;	
}